> For the complete documentation index, see [llms.txt](https://docs.whisk.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.whisk.com/master/api/auth/server-token.md).

# Server Token

## Server Token Authentication

Your application may use a server token when accessing resources that are not specific to a user. To do this, include server token in the Authorization header as type Token.

Here’s an example request, using the [Recipe Feed](/master/api/recipe-discovery/recipe-feed.md) endpoint.

```bash
curl "https://graph.whisk.com/v1/feed" \
  -H "Accept: application/json" \
  -H "Authorization: Token <Server-Token>"
```

Please note that your server token is considered sensitive and it is your responsibility to protect it.
